/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/*-- reset --*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/*-- start editing from here --*/
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*-- end reset --*/
body {
    font-family: 'Open Sans', sans-serif;
    background: url(../images/AAEAAQAAAAAAAAknAAAAJDg0MzA4ZTQyLTVlODItNDU2NC1hN2QzLTRlY2M1YTU2N2I4MQ.jpg) no-repeat center center fixed;
    background-attachment: fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
}
h1 {
    font-size: 2.5em;
    text-align: center;
    color: #fff;
    font-weight: 100;
	font-family: 'Advent Pro', sans-serif;
}
/*-- main --*/
.main-agileits {
  margin-top: 30px;
}
.main-row {
    width: 50%;
    margin: 5em auto;
	position: relative;
	min-height: 385px;
}
.four.w3grids-agile
{
    padding: 5px;
    float: left;
    width: 50%;
}
.four.w3grids-agile:nth-child(2)
{
    /*margin: 0 3%;*/
}

/* STEPS */

.steps{
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #37474f;
	text-align: center;
}
.steps li{
	display: inline-block;
	margin: 25px;
	color: #ccc;
	padding-bottom: 5px;
}
.steps li.is-active{
	/*border-bottom: 1px solid #8bc34a;*/
	color: #ff9800;
}
/* FORM */

.form-wrapper .section {
    padding: 1.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #263238;
    opacity: 0;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: top center;
    -moz-transform-origin: top center;
    -ms-transform-origin: top center;
    -o-transform-origin: top center;
    transform-origin: top center;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    text-align: center;
    position: absolute;
    width: 100%;
    min-height: 300px;
	-webkit-box-shadow: -2px 3px 4px rgb(28, 42, 55);
	-moz-box-shadow: -2px 3px 4px rgb(28, 42, 55);
    box-shadow: -2px 3px 4px rgb(28, 42, 55);
}
.form-wrapper .section h3 {
    font-family: 'Advent Pro', sans-serif;
    font-size: 2em;
    margin: 0.3em 0 1em;
    color: #fff;
    font-weight: 500;
    letter-spacing: 2px;
}
.form-wrapper .section.is-active{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
}
.form-wrapper .button, .form-wrapper .submit {
    background-color: #8BC34A;
    display: inline-block;
    padding: 8px 30px;
    color: #fff;
    cursor: pointer;
    font-size: 1em !important;
    font-family: 'Open Sans', sans-serif !important;
    position: absolute;
    right: 24px;
    bottom: 24px;
}
.form-wrapper .submit{
	border: none;
	outline: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.form-wrapper input[type="text"],.form-wrapper input[type="email"],.form-wrapper input[type="password"],.form-wrapper textarea, .form-wrapper input[type="number"] {
    display: inline-block;
    padding: 0.7em 1em;
    margin: 1em auto;
    background: none;
    border: 1px solid #fff;
    width: 50%;
    outline: none;
    font-size: 0.9em !important;
	  color:#fff;
    font-family: 'Open Sans', sans-serif !important;
}
.select, .containerForm
{
  width: 50% ;
}
.form-wrapper input[type="radio"]{
	display: none;
}
.form-wrapper input[type="radio"] + label{
	display: block;
	border: 1px solid #fff;
	width: 100%;
	max-width: 100%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
}
.form-wrapper input[type="radio"] + label:before{
	content: "✔";
	position: absolute;
	right: -10px;
	top: -10px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 100%;
	background-color: #8bc34a;
	color: #fff;
	display: none;
}
.form-wrapper input[type="radio"]:checked + label:before{
	display: block;
}
.form-wrapper input[type="radio"] + label h4{
	margin: 15px;
	color: #fff;
}
.form-wrapper input[type="radio"]:checked + label{
	border: 1px solid #8bc34a;
}
.form-wrapper input[type="radio"]:checked + label h4{
	color: #8bc34a;
}
.form-wrapper .section p {
    font-size: 1em;
    color: #fff;
    letter-spacing: 4px;
    margin-top: 3em;
	line-height:2em;
}
/*-- //main --*/
/*-- copyright --*/
.w3copyright-agile {
    margin: 2em 0;
    text-align: center;
}
.w3copyright-agile p {
    font-size: 0.9em;
    color: #fff;
    line-height: 1.8em;
    letter-spacing: 1px;
}
.w3copyright-agile p a{
    color: #fff;
}
.w3copyright-agile p a:hover{
    color: #9edc55;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
/*-- //copyright --*/
/*-- responsive-design --*/
@media(max-width:1080px){
.main-row {
    width: 70%;
	margin: 4em auto;
}
}
@media(max-width:991px){
h1 {
    font-size: 2.5em;
}
.main-row {
    width: 70%;
    margin: 3em auto;
}
.form-wrapper .section h3 {
    font-size: 2.2em;
}
.main-agileits {
    padding: 2em 0 0;
}
.main-row {
    width: 63%;
    margin: 3em auto;
}
}
@media(max-width:800px){
.form-wrapper .section h3 {
    font-size: 2em;
}
.steps li {
    margin: 20px;
}
.form-wrapper input[type="text"], .form-wrapper input[type="email"], .form-wrapper input[type="password"],.form-wrapper textarea {
    width: 55%;
}
.select, .containerForm{
  width: 55%;
}
.form-wrapper .section {
    padding: 1em;
	min-height: 290px;
}
.main-row {
    min-height: 360px;
	margin: 2.5em auto;
}
}
@media(max-width:736px){
h1 {
    font-size: 2.2em;
}
.main-row {
    width: 70%;
}
.form-wrapper input[type="radio"] + label h4 {
    margin: 15px 0;
}
}
@media(max-width:667px){
.form-wrapper .section p {
    letter-spacing: 2px;
}
.four.w3grids-agile:nth-child(2)
{
  padding-top: 5px;
    /*margin: 0 5%;*/
}
.form-wrapper input[type="radio"] + label h4 {
    margin: 10px 0;
}
}
@media(max-width:600px){
.form-wrapper input[type="text"], .form-wrapper input[type="email"], .form-wrapper input[type="password"],.form-wrapper textarea {
    width: 65%;
}
.select, .containerForm{
  width: 65%;
}
.form-wrapper .section h3 {
    font-size: 1.8em;
    margin: 0.3em 0 0.8em;
}
.form-wrapper input[type="radio"] + label h4 {
    margin: 10px 0;
    font-size: 0.9em;
}
.form-wrapper .section {
    min-height: 270px;
}
.main-row {
    width: 80%;
}
}
@media(max-width:480px){
h1 {
    font-size: 2em;
}
.main-row {
    min-height: 338px;
    margin: 1.5em auto;
}
.form-wrapper .section h3 {
    font-size: 1.6em;
}
.form-wrapper input[type="text"], .form-wrapper input[type="email"], .form-wrapper input[type="password"],.form-wrapper textarea {
    width: 75%;
}
.select, .containerForm{
  width: 75%;
}
.main-row {
    width: 90%;
}
.four.w3grids-agile {
	width: 100%;
  /*padding: 5*/
}
.four.w3grids-agile:nth-child(2) {
    /*margin: 0 3%;*/
}
}
@media(max-width:414px){
.form-wrapper .section p {
    letter-spacing: 1px;
    font-size: 0.9em;
}
.form-wrapper .button, .form-wrapper .submit {
    font-size: 0.9em !important;
}
}
@media(max-width:384px){
h1 {
    font-size: 1.7em;
}
.steps li {
    font-size: .9em;
}
.w3copyright-agile p {
    font-size: 0.85em;
    letter-spacing: 0px;
    padding: 0 1em;
}
.form-wrapper input[type="text"], .form-wrapper input[type="email"], .form-wrapper input[type="password"],.form-wrapper textarea {
    width: 80%;
    font-size: 0.8em !important;
    padding: 0.6em 1em;
}
.select, .containerForm{
  width: 80%;
}
.form-wrapper .section {
    min-height: 260px;
}
.main-row {
    min-height: 316px;
}
.form-wrapper input[type="radio"] + label h4 {
    font-size: 0.8em;
}
.four.w3grids-agile {
    float: none;
    width: 100% !important;
    margin: 0 auto;
}
.form-wrapper input[type="radio"] + label h4 {
    margin: 3px 0;
}
.four.w3grids-agile:nth-child(2) {
    margin: 2% auto;
}
.form-wrapper input[type="radio"] + label {
    padding: 4px;
}
.form-wrapper .section h3 {
    font-size: 1.4em;
    margin: 0.1em 0 0.8em;
}
}
@media(max-width:320px){
h1 {
    font-size: 1.5em;
}
.steps li {
    margin: 14px;
}
.main-row {
    min-height: 302px;
}
}
/*-- //responsive-design --*/
.title
{
  color: white;
  font-size: 20px;
  display: inline;
  line-height: 20px;
}
.divtitle
{
  line-height: 80px;
}
.logotitle
{
  width: 60%;
}
.buttonnext
{
  display: inline-block;
  color: #fff;
  cursor: pointer;
  position: absolute;
  right: 24px;
  bottom: 24px;
}
.buttonsubmit
{
  display: inline-block;
  color: #fff;
  cursor: pointer;
  position: absolute;
  right: 24px;
  bottom: 24px;
}
.buttonprev
{
  display: inline-block;
  color: #fff;
  cursor: pointer;
  position: absolute;
  left: 24px;
  bottom: 24px;
}
.toDown
{
  display: inline-block;
  color: #fff;
  cursor: pointer;
  position: fixed;
  right: 10px;
  top: 10px;
}
.toUp
{
  display: inline-block;
  color: #fff;
  cursor: pointer;
  position: fixed;
  right: 10px;
  bottom: 10px;
}
.centerTitle
{
  margin-bottom: 20px;
  padding: 10px;
}
.containerForm
{
  display: block;
  /*padding: 0.7em 1em;*/
  margin: 1em auto;
  /*width: 80%;*/
  outline: none;
  font-size: 0.9em !important;
  color:#fff;
  font-family: 'Open Sans', sans-serif !important;
}
.containerProfile
{
  display: block;
  /*padding: 0.7em 1em;*/
  margin: 1em auto;
  width: 80%;
  outline: none;
  font-size: 0.9em !important;
  color:#fff;
  font-family: 'Open Sans', sans-serif !important;
}
.select
{
  display: block;
  padding: 0.7em 1em;
  margin: 1em auto;
  background: #263238;
  border: 1px solid #fff;
  /*width: 80%;*/
  outline: none;
  font-size: 0.9em !important;
  color:#fff;
  font-family: 'Open Sans', sans-serif !important;
}
.divrow
{
  display: block;
  padding: 0.7em 1em;
  margin: 1em auto;
  background: none;
  width: 50%;
  outline: none;
  font-size: 0.9em !important;
  color: #fff;
  font-family: 'Open Sans', sans-serif !important;
}
.chooseTemplate
{
  width: 100% !important;
}
.picker__holder
{
  overflow-y: hidden !important;
}
.h3template
{
  font-size: 18px !important;
  font-family: 'Advent Pro', sans-serif;
  color: white;
}
.h4template
{
  color: white;
  font-family: 'Advent Pro', sans-serif;
  font-style: italic;
}
.btn-warning
{
  background-color:#ff9800;
  border-radius: 0px;
}
.section
{
  padding-bottom: 100px !important;
}
.labelinput
{
  color: white;
  display: block;
}
.txtQuest
{
  display: block;
}
.tes
{
    border-color: #EE786E;
}
.req
{
  padding-left: 0.5em;
  color: #F2F2F2;
  display: inline-block;
  font-size: 8px;
}
.req2
{
  display: inline-block;
  vertical-align: middle;
}
#registrySearch
{
  padding-left: 0.5em;
  color: #F2F2F2;
  display: inline-block;
}
/*.status
{
  padding: 0 0 0 5px;
  margin-top: 25px;
  margin-left: -53px;
  position: absolute;
  display: inline-block;
  vertical-align: middle;
}*/
.color-green{
  padding: 0 0 0 5px;
  margin-top: 25px;
  margin-left: -55px;
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color : #4CAF50;
}
.color-green:before{
  font-family: FontAwesome;
  top:0;
  left:-5px;
  padding-right:10px;
  content: "\f00c";
}

.color-red{
  padding: 0 0 0 5px;
  margin-top: 25px;
  margin-left: -53px;
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color : #FF5722;
}
.color-red:before{
  font-family: FontAwesome;
  top:0;
  left:-5px;
  padding-right:10px;
  content: "\f00d";
}

.color-white{
  color : white;
}

.msg-error{
  display:none;
  font-size:10px;
  color : #FF5722;
}
@media screen and (max-width: 385px) {
  .color-green, .color-red {
    margin-top: 20px !important;
    margin-left: -45px;
  }
  .picker__select--year, .picker__select--month, .picker__day, .picker__day--infocus, .picker__weekday, .picker__button--today, .picker__button--clear, .picker__button--close {
    font-size: 14px;
  }
  .form-wrapper input[type="number"]{
    width: 50%;
  }
}
@media screen and (max-width: 800px) {
  .form-wrapper input[type="number"]{
    width: 55%;
  }
}
@media screen and (max-width: 570px) {
  .form-wrapper input[type="number"]{
    width: 65%;
  }
}
@media screen and (max-width: 480px) {
  .form-wrapper input[type="number"]{
    width: 75%;
  }
}
@media screen and (max-width: 375px) {
  .color-green, .color-red {
    display: inline-block;
    margin-top: 20px !important;
    margin-left: -45px;
  }

  .form-wrapper input[type="number"]{
    width: 80%;
  }
}

.fix {
  display: block !important;
}
.note
{
  margin-top: 10px;
  margin-bottom: 10px;
  color: white;
  font-size: 10px;
}
.lang-width
{
    padding: 5px;
    float: left;
    width: 33%;
}
.lang-speak
{
  margin-left: 5px;
}
.lang-title
{
  color: white;
  font-size: 14px;
  text-align: left;
  padding-bottom: 5px;
}
.text-radio
{
  margin: 0;
}
.profile-option
{
    padding: 5px;
    float: left;
    width: 10%;
}
.profile-label
{
  /* If the padding property has two values:
  padding:15px 5px;
  top and bottom padding are 15px
  right and left padding are 5px */

    padding:15px 5px;
    float: left;
    text-align: left;
    width: 80%;
    margin: auto;
}
.quest-radio
{
    width: 50%;
}

.form-group{
    margin-bottom: 0;
}

.frame{
    padding-bottom: 15px;
}

#my_camera
{
    /*width: 30%;*/
    /*margin: auto;*/
    /*width: 400px;
    height: 350px;*/
    border: 1px solid #EC971F;
    /*border-radius: 5px;
    color: white;*/
}
video {
  /*margin: auto;*/
  width: 50%;
  height: 50%;
  background-position: center;
  /*background-color: #CCCCCC;*/
  border: 1px solid #EC971F;
  border-radius: 5px;
  padding: 5px;
}
canvas {
  margin: auto;
  /*width: 20%;
  height: 270px;*/
  /*background-color: #CCCCCC;*/
  border: 1px solid #EC971F;
  border-radius: 5px;
  padding: 5px;
  overflow-x: hidden;
  background-position: center;
}

#results
{
    display: none;
    vertical-align: middle;
    margin: auto;
    width: 30%;
    height: 30%;
    padding: 10px;
    border: 1px solid white;
    border-radius: 5px;
    color: white;
}

.show
{
    display: block;
}
.hide
{
    display: none;
}


.view_photo1{
  margin: auto;
  width: 20%;
  height: 270px;
  /*background-color: #CCCCCC;*/
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 5px;
  overflow-x: hidden;
  background-position: center;
}

.photo-upload{
    display: block;
    padding: 0.7em 1em;
    margin: 1em auto;
    background: none;
    border: 1px solid #fff;
    width: 50%;
    outline: none;
    font-size: 0.9em !important;
	  color:#fff;
    font-family: 'Open Sans', sans-serif !important;
}
.identity-upload{
    display: block;
    padding: 0.7em 1em;
    margin: 1em auto;
    background: none;
    border: 1px solid #fff;
    width: 50%;
    outline: none;
    font-size: 0.9em !important;
	  color:#fff;
    font-family: 'Open Sans', sans-serif !important;
}
.custom-file-input{
  /*background-color:#ff9800;
  border-radius: 0px;*/
}

/*#image-preview {
  width: 250px;
  height: 300px;
  position: relative;
  overflow: hidden;
  color: #ecf0f1;
}
#image-preview input {
  line-height: 200px;
  font-size: 200px;
  position: absolute;
  opacity: 0;
  z-index: 10;
}
#image-preview label {
  position: absolute;
  z-index: 5;
  opacity: 0.5;
  cursor: pointer;
  background-color: #EC971F;
  width: 150px;
  height: 50px;
  font-size: 18px;
  line-height: 50px;
  /*top: 0;*/
  /* left: 0;
  right: 0;
  bottom: 15px;
  margin: auto;
  text-align: center;
} */
/*
.image-preview {
  padding-left: 20px;
  padding-right: 20px;
}
.image-preview-input {
    position: relative;
  	overflow: hidden;
  	margin: 0px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.image-preview-input input[type=file] {
  	position: absolute;
  	top: 0;
  	margin: 0;
  	padding: 0;
  	font-size: 20px;
  	cursor: pointer;
  	opacity: 0;
  	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}
.popover-title, .popover-content{
    background: #263238;
    margin: 0 !important;
}
#close-preview {
    position: absolute;
    top: 7px;
    right: 15px;
    color: #fff;
    display: inline-block;
}
.img-preview {
    font-size: 12px;
}
.popover.bottom > .arrow {
    color: #263238 !important;
}
.image-preview-filename {
}*/

/* File Upload */
/*.fake-shadow {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}*/
.fake-shadow {
  border-radius: 0 !important;
}
.fileUpload {
    position: relative;
    overflow: hidden;
}
.fileUpload #img-id, .fileUpload #img-identitas {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 33px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.img-preview {
    width: 100%;
    max-width: 100%;
}
.img-soal {
    width: 70%;
    max-width: 100%;
}
.thumbnail{
  padding: 0 !important;
  border: 1.5px solid #fff;
  border-radius: 0 !important;
}
.img-previewIdentitas {
    margin-top: 15px;
    width: 100%;
    max-width: 100%;
}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */

    z-index: 1001;
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #e74c3c;

        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #f9c922;

        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    @-webkit-keyframes spin {
        0%   {
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   {
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }

    #loader-wrapper .loader-section {
        position: fixed;
        top: 0;
        width: 51%;
        height: 100%;
        background: #222222;
        z-index: 1000;
        -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateX(0);  /* IE 9 */
        transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
    }

    #loader-wrapper .loader-section.section-left {
        left: 0;
    }

    #loader-wrapper .loader-section.section-right {
        right: 0;
    }

    /* Loaded */
    .loaded #loader-wrapper .loader-section.section-left {
        -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(-100%);  /* IE 9 */
                transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }

    .loaded #loader-wrapper .loader-section.section-right {
        -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(100%);  /* IE 9 */
                transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }

    .loaded #loader {
        opacity: 0;
        -webkit-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out;
    }
    .loaded #loader-wrapper {
        visibility: hidden;

        -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateY(-100%);  /* IE 9 */
                transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.3s 1s ease-out;
                transition: all 0.3s 1s ease-out;
    }

    /* JavaScript Turned Off */
    .no-js #loader-wrapper {
        display: none;
    }
    .no-js h1 {
        color: #222222;
    }

    #content {
        margin: 0 auto;
        padding-bottom: 50px;
        width: 80%;
        max-width: 978px;
    }
